---
apiVersion: operators.coreos.com/v2
kind: OperatorCondition
metadata:
  creationTimestamp: "2025-10-27T12:44:00Z"
  generation: 1
  labels:
    operators.coreos.com/ocs-client-operator.openshift-storage: ""
  managedFields:
  - apiVersion: operators.coreos.com/v2
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          .: {}
          f:operators.coreos.com/ocs-client-operator.openshift-storage: {}
        f:ownerReferences:
          .: {}
          k:{"uid":"75f92576-6cff-4d0c-832a-5e77ab640a57"}: {}
      f:spec:
        .: {}
        f:deployments: {}
        f:serviceAccounts: {}
    manager: olm
    operation: Update
    time: "2025-10-27T12:44:03Z"
  name: ocs-client-operator.v4.19.6-rhodf
  namespace: openshift-storage
  ownerReferences:
  - apiVersion: operators.coreos.com/v1alpha1
    blockOwnerDeletion: false
    controller: true
    kind: ClusterServiceVersion
    name: ocs-client-operator.v4.19.6-rhodf
    uid: 75f92576-6cff-4d0c-832a-5e77ab640a57
  resourceVersion: "56997"
  uid: e66b91d5-dcdd-48f8-9d81-bffef51780e1
spec:
  deployments:
  - ocs-client-operator-controller-manager
  - ocs-client-operator-console
  serviceAccounts:
  - ocs-client-operator-controller-manager
  - ocs-client-operator-status-reporter
  - ocs-client-operator-controller-manager
  - ocs-client-operator-status-reporter
